

Pod::Spec.new do |s|
  s.name             = 'Forus'
  s.version          = '2.1.0'
  s.summary          = 'Face detection and verification process'
  s.homepage         = 'https://gitlab.com/frslabs-public/ios/forus'
  s.license          = 'MIT'
  s.author           = {'sravani' => 'shravani@frslabs.com' }

s.source           = {:http => 'https://forus-ios.repo.frslabs.space/forus-ios/2.1.0/Forus.framework.zip'}
  s.platform         = :ios
  s.ios.deployment_target = '11.0'
  s.ios.vendored_frameworks = 'Forus.framework'
  s.swift_version = '5.0'
end
